package com.iformall.domain.vo;

/**
 * Created by syf on 2018/8/30.
 */
public class TouchUsersReportVo {
    private String xTime;
    private int uv;
    private int pv;

    private int userCount; //领取人数
    private int couponCount; //领取券数
    private int verifyUserCount; //核销人数

    public int getVerifyCount() {
        return verifyCount;
    }

    public void setVerifyCount(int verifyCount) {
        this.verifyCount = verifyCount;
    }

    private int verifyCount; //核销量

    public String getxTime() {
        return xTime;
    }

    public void setxTime(String xTime) {
        this.xTime = xTime;
    }

    public int getUv() {
        return uv;
    }

    public void setUv(int uv) {
        this.uv = uv;
    }

    public int getPv() {
        return pv;
    }

    public void setPv(int pv) {
        this.pv = pv;
    }

    public int getUserCount() {
        return userCount;
    }

    public void setUserCount(int userCount) {
        this.userCount = userCount;
    }

    public int getCouponCount() {
        return couponCount;
    }

    public void setCouponCount(int couponCount) {
        this.couponCount = couponCount;
    }

    public int getVerifyUserCount() {
        return verifyUserCount;
    }

    public void setVerifyUserCount(int verifyUserCount) {
        this.verifyUserCount = verifyUserCount;
    }


}
